
function init()
	locations = FindLocations("patrollight", true)
	lights = FindLights("patrollight")
end

function tick(dt)
	if #lights == #locations then
		for i=1, #locations do
			SetLightEnabled(lights[i], HasTag(locations[i], "active"))
		end
	end
end


